Subject: Re: Cygwin newbie needs help
From: Andrew Markebo <[email-masked]>
To: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
Cc: "B. Joshua Rosen" <[email-masked]>, cygwin <[email-masked]>
Date: 24 Apr 2002 21:38:18 +0200

/ "Larry Hall (RFK Partners, Inc)" <[email-masked]> wrote:
| At 03:10 PM 4/24/2002, Andrew Markebo wrote:
| 
| >| xterm worked fine so the problem is definitely with Xemacs.
| >
| >Question still remains, is it Xemacs compiled with X11 support?? Do
| >you have libX11&co on the cygwin machine?
| 
| I thought Chuck answered this question already.  Did I miss something?

Oops sorry, it was me who missed something! I read the complete thread
now..

Hmm a hint to the original author might be to give VNC a try, he can
get his windows desktop to show up on his Redhat machine.

        /Andy

-- 
 The eye of the beholder rests on the beauty!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/